# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.psod_count.apply.set.error = "Échec de la définition de la configuration du plug-in de santé psod_count."
com.vmware.esx.services.psod_count.apply.delete.error = "Échec de la suppression de la configuration du plug-in de santé psod_count."
